RSLinx Classic EDS Hardware Installation Tool Remote Buffer Overflow Vulnerability

Bugtraq ID: 48092
Class: Boundary Condition Error
CVE: CVE-2011-2530
Remote: Yes
Local: No
Published: Jun 02 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: Michael Orlando of CERT/CC
Vulnerable: Rockwell Automation RSLinx Classic 1.0.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus